@charset "utf-8";
body {
	background-image: url(../fondo.jpg);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #e4dcdc;
	margin: 0px;
}
img {
	border:0px
}
#intro .boton {
	width: 100%;
	display: block;
	margin-top: 20px;
	float: left;
}
#intro .cabecera {
	background-image: url(../imagenes/titulointro.jpg);
	height: 73px;
	width: 663px;
	margin-top: 280px;
	margin-left: 55px;
}
#intro .boton a:hover {
	background-color: #741c34;
	display: block;
}
#intro .pie {
	background-image: url(../imagenes/pie.jpg);
	background-repeat: no-repeat;
	float: left;
	width: 940px;
	height: 103px;
	margin-left: 55px;
	margin-top: 50px;
}

#contenido .cabecera {
	background-image: url(../imagenes/cabcera_interior.jpg);
	background-repeat: no-repeat;
	background-position: top;
	float: left;
	width: 304px;
	height: 300px;
	padding-top: 250px;
}
#contenido .columna {
	float: left;
	margin-left: 25px;
	width: 850px;
}
#contenido .columna .menu1 {
	float: left;
	margin-right: 10px;
	height: 35px;
}
#contenido .cabecera li {
	font-family: arial, helvetica, sans-serif;
	font-size: 13px;
	color: #751d35;
	list-style-image: url(../imagenes/listas.png);
	height: 20px;
	vertical-align: middle;
	text-decoration: none;
}
#contenido .cabecera ul {
	margin: 0px;
}
#contenido .columna .documentos {
	margin-top: 69px;
	float: left;
	color: #000000;
	width: 695px;
}
#contenido .cabecera li:hover {
	list-style-image: url(../imagenes/listas_sel.gif);
}

#contenido .cabecera li .seleccion {
	list-style-image: url(../imagenes/listas_sel.gif);
	color: #aaa14d;
}
.select {
	font-weight: bold;
	color: #751d35;
}

#contenido .cabecera li a {
	text-decoration: none;
	color: #751d35;
}
#contenido .cabecera li a:hover {
	color: #aaa14d;
	list-style-image: url(../imagenes/listas_sel.gif);
}
#contenido .columna .menu2 {
	float: left;
	margin-right: 15px;
	height: 50px;
}
#contenido .columna .menu3 {
	float: left;
	width: 695px;
	font-size: 12px;
	font-family: arial, helvetica, sans-serif;
	color: #007775;
	margin-top: 25px;
	height: 70px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #007775;
}
#contenido .columna .menu3 a {
	text-decoration: none;
	color: #007775;
	font-weight: bold;
}
#contenido .columna .menu3 a:hover {
	color: #751d35;
}
